/* generated in /home/tp3jfqfphh57/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.keeplbcfit.org/wp-content/themes/vangard/assets/img/preload_pattern.png) !important;}

/* generated in /home/tp3jfqfphh57/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/tp3jfqfphh57/public_html/wp-content/themes/vangard/assets/custom-styles/general-custom-styles.php vangard_edge_link_styles function */
a, p a { color: #a4ad00;}

/* generated in /home/tp3jfqfphh57/public_html/wp-content/themes/vangard/framework/modules/header/custom-styles/header.php vangard_edge_header_centered_menu_area_styles function */
.edgtf-header-centered .edgtf-page-header .edgtf-menu-area { background-color: rgba(213, 224, 8, 1);}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
                
                